<odoo>

<record id="view_material_backup_export_wizard" model="ir.ui.view">
    <field name="name">material_backup_export.form</field>
    <field name="model">material_backup_export</field>
    <field name="arch" type="xml">
        <form>
            <group>
                <field name="year"/>
                <field name="item_type"/>
            </group>
            <footer>
                <button name="download_excel" type="object" string="Download Excel" class="btn-primary"/>
                <button string="Cancel" class="btn-secondary" special="cancel"/>
            </footer>
        </form>
    </field>
</record>
</odoo>
